wmmisc(1)

NAME
wmmisc - Dock app that monitors your system

SYNOPSIS
wmmisc { options }

DESCRIPTION
wmmisc is a simple dockapp that monitors the following: the amount of users logged in, the total number of processes, the number of running (or 'alive') processes, the total number of forks and the system load average.

OPTIONS

-v  Output version information and exit

-h  Display help and exit

-display DISPLAY
    Set display

-geometry +x+y
    Set position

BUGS
Report bugs and suggestion to the current wmmisc maintainer: Jesse S. <luxorfalls@sbcglobal.net>.

SEE ALSO
wmaker(1x).

AUTHOR
This manual page was written by Vincent Tantardini <vinc@sceen.net>. The original wmmisc authour is Jesse S. <luxorfalls@sbcglobal.net>.